const checkEnvironment = () => {
    if (window.location.hostname === '192.168.4.1') {
        console.log('in local');
        // 本地开发环境，设置 isLocal 为 true
        isLocal.value = true;
    } else {
        // 生产环境，设置 isLocal 为 false
        isLocal.value = false;
        console.log('in online');

    }
};